<metadata xml:lang="fr"><Esri><CreaDate>20231108</CreaDate><CreaTime>14273100</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>FALSE</SyncOnce><DataProperties><itemProps><itemName Sync="TRUE">Trees</itemName><imsContentType Sync="TRUE">002</imsContentType><itemLocation><linkage Sync="TRUE">file://\\CL-B1S12J3\C\Users\chamberf\Documents\workshop-battelle\WalkProject\includes\shp2\Trees.shp</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation><itemSize Sync="TRUE">0.000</itemSize></itemProps><coordRef><type Sync="TRUE">Projected</type><geogcsn Sync="TRUE">GCS_CH1903+</geogcsn><csUnits Sync="TRUE">Linear Unit: Meter (1.000000)</csUnits><projcsn Sync="TRUE">CH1903+_LV95</projcsn><peXml Sync="TRUE">&lt;ProjectedCoordinateSystem xsi:type='typens:ProjectedCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/2.7.0'&gt;&lt;WKT&gt;PROJCS[&amp;quot;CH1903+_LV95&amp;quot;,GEOGCS[&amp;quot;GCS_CH1903+&amp;quot;,DATUM[&amp;quot;D_CH1903+&amp;quot;,SPHEROID[&amp;quot;Bessel_1841&amp;quot;,6377397.155,299.1528128]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433]],PROJECTION[&amp;quot;Hotine_Oblique_Mercator_Azimuth_Center&amp;quot;],PARAMETER[&amp;quot;False_Easting&amp;quot;,2600000.0],PARAMETER[&amp;quot;False_Northing&amp;quot;,1200000.0],PARAMETER[&amp;quot;Scale_Factor&amp;quot;,1.0],PARAMETER[&amp;quot;Azimuth&amp;quot;,90.0],PARAMETER[&amp;quot;Longitude_Of_Center&amp;quot;,7.439583333333333],PARAMETER[&amp;quot;Latitude_Of_Center&amp;quot;,46.95240555555556],UNIT[&amp;quot;Meter&amp;quot;,1.0],AUTHORITY[&amp;quot;EPSG&amp;quot;,2056]]&lt;/WKT&gt;&lt;XOrigin&gt;-27386400&lt;/XOrigin&gt;&lt;YOrigin&gt;-32067900&lt;/YOrigin&gt;&lt;XYScale&gt;140996569.55187955&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;0.001&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;WKID&gt;2056&lt;/WKID&gt;&lt;LatestWKID&gt;2056&lt;/LatestWKID&gt;&lt;/ProjectedCoordinateSystem&gt;</peXml></coordRef><lineage><Process ToolSource="c:\users\chamberf\appdata\local\programs\arcgis\pro\Resources\ArcToolbox\toolboxes\Analysis Tools.tbx\Clip" Date="20231108" Time="142731">Clip SIPV_ICA_ARBRE_ISOLE bounds C:\Users\chamberf\Documents\workshop-battelle\InputSHP\InputSHP.gdb\SIPV_ICA_ARBRE_ISOLE_Clip #</Process><Process ToolSource="c:\users\chamberf\appdata\local\programs\arcgis\pro\Resources\ArcToolbox\toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20231108" Time="142813">FeatureClassToFeatureClass SIPV_ICA_ARBRE_ISOLE_Clip C:\Users\chamberf\Documents\workshop-battelle\WalkProject\includes\shp2 Trees.shp # "OBJECTID "OBJECTID" true true false 8 Double 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,OBJECTID,-1,-1;NOM_COMPL "NOM_COMPL" true true false 50 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,NOM_COMPL,0,50;REMARQUAB "REMARQUAB" true true false 20 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,REMARQUAB,0,20;SITUATION "SITUATION" true true false 30 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,SITUATION,0,30;T_PLANT "T_PLANT" true true false 30 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,T_PLANT,0,30;NB_TRONCS "NB_TRONCS" true true false 10 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,NB_TRONCS,0,10;D_1M "D_1M" true true false 8 Double 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,D_1M,-1,-1;CIRC_1M "CIRC_1M" true true false 8 Double 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,CIRC_1M,-1,-1;H_TRONC "H_TRONC" true true false 8 Double 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,H_TRONC,-1,-1;H_TOTALE "H_TOTALE" true true false 8 Double 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,H_TOTALE,-1,-1;D_COURONNE "D_COURONNE" true true false 8 Double 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,D_COURONNE,-1,-1;FORME "FORME" true true false 20 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,FORME,0,20;ST_DEVEL "ST_DEVEL" true true false 20 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,ST_DEVEL,0,20;VITALITE "VITALITE" true true false 20 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,VITALITE,0,20;CONDUITE "CONDUITE" true true false 30 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,CONDUITE,0,30;TYPE_SOL "TYPE_SOL" true true false 50 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,TYPE_SOL,0,50;T_SURFACE "T_SURFACE" true true false 50 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,T_SURFACE,0,50;ESP_VIE "ESP_VIE" true true false 8 Double 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,ESP_VIE,-1,-1;DT_PLAN "DT_PLAN" true true false 21 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,DT_PLAN,0,21;DT_PLAN_ES "DT_PLAN_ES" true true false 8 Double 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,DT_PLAN_ES,-1,-1;DT_OBS "DT_OBS" true true false 21 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,DT_OBS,0,21;ID_ACTEUR "ID_ACTEUR" true true false 30 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,ID_ACTEUR,0,30;CLASSE "CLASSE" true true false 20 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,CLASSE,0,20;R_COURONNE "R_COURONNE" true true false 8 Double 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,R_COURONNE,-1,-1;SOUCHE "SOUCHE" true true false 10 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,SOUCHE,0,10;STATUT "STATUT" true true false 20 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,STATUT,0,20;ID_ARBRE "ID_ARBRE" true true false 8 Double 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,ID_ARBRE,-1,-1;NO_INVENTA "NO_INVENTA" true true false 100 Text 0 0,First,#,SIPV_ICA_ARBRE_ISOLE_Clip,NO_INVENTA,0,100" #</Process></lineage><LayerFile>{"type":"CIMLayerDocument","version":"2.7.0","build":26828,"layers":["CIMPATH=Map/7560e5941e4b436985021253ebf83a10.xml"],"layerDefinitions":[{"type":"CIMFeatureLayer","name":"Trees","uRI":"CIMPATH=Map/7560e5941e4b436985021253ebf83a10.xml","sourceModifiedTime":{"type":"TimeInstant"},"useSourceMetadata":true,"description":"SIPV_ICA_ARBRE_ISOLE_Clip","layerElevation":{"type":"CIMLayerElevationSurface","mapElevationID":"{20F28CD0-5B90-48A2-BA5D-B7CF4B606690}"},"expanded":true,"layerType":"Operational","showLegends":true,"visibility":true,"displayCacheType":"Permanent","maxDisplayCacheAge":5,"showPopups":true,"serviceLayerID":-1,"refreshRate":-1,"refreshRateUnit":"esriTimeUnitsSeconds","blendingMode":"Alpha","autoGenerateFeatureTemplates":true,"featureElevationExpression":"0","featureTable":{"type":"CIMFeatureTable","displayField":"OBJECTID","editable":true,"dataConnection":{"type":"CIMStandardDataConnection","workspaceConnectionString":"DATABASE=..\\..\\..\\..\\Documents\\workshop-battelle\\WalkProject\\includes\\shp2","workspaceFactory":"Shapefile","dataset":"Trees","datasetType":"esriDTFeatureClass"},"studyAreaSpatialRel":"esriSpatialRelUndefined","searchOrder":"esriSearchOrderSpatial"},"htmlPopupEnabled":true,"selectable":true,"featureCacheType":"Session","displayFiltersType":"ByScale","featureBlendingMode":"Alpha","labelClasses":[{"type":"CIMLabelClass","expressionTitle":"Custom","expression":"$feature.OBJECTID","expressionEngine":"Arcade","featuresToLabel":"AllVisibleFeatures","maplexLabelPlacementProperties":{"type":"CIMMaplexLabelPlacementProperties","featureType":"Point","avoidPolygonHoles":true,"canOverrunFeature":true,"canPlaceLabelOutsidePolygon":true,"canRemoveOverlappingLabel":true,"canStackLabel":true,"connectionType":"Unambiguous","constrainOffset":"NoConstraint","contourAlignmentType":"Page","contourLadderType":"Straight","contourMaximumAngle":90,"enableConnection":true,"enablePointPlacementPriorities":true,"featureWeight":0,"fontHeightReductionLimit":4,"fontHeightReductionStep":0.5,"fontWidthReductionLimit":90,"fontWidthReductionStep":5,"graticuleAlignmentType":"Straight","keyNumberGroupName":"Default","labelBuffer":15,"labelLargestPolygon":true,"labelPriority":-1,"labelStackingProperties":{"type":"CIMMaplexLabelStackingProperties","stackAlignment":"ChooseBest","maximumNumberOfLines":3,"minimumNumberOfCharsPerLine":3,"maximumNumberOfCharsPerLine":24,"separators":[{"type":"CIMMaplexStackingSeparator","separator":" ","splitAfter":true},{"type":"CIMMaplexStackingSeparator","separator":",","visible":true,"splitAfter":true}]},"lineFeatureType":"General","linePlacementMethod":"OffsetCurvedFromLine","maximumLabelOverrun":36,"maximumLabelOverrunUnit":"Point","minimumFeatureSizeUnit":"Map","multiPartOption":"OneLabelPerPart","offsetAlongLineProperties":{"type":"CIMMaplexOffsetAlongLineProperties","placementMethod":"BestPositionAlongLine","labelAnchorPoint":"CenterOfLabel","distanceUnit":"Percentage","useLineDirection":true},"pointExternalZonePriorities":{"type":"CIMMaplexExternalZonePriorities","aboveLeft":4,"aboveCenter":2,"aboveRight":1,"centerRight":3,"belowRight":5,"belowCenter":7,"belowLeft":8,"centerLeft":6},"pointPlacementMethod":"AroundPoint","polygonAnchorPointType":"GeometricCenter","polygonBoundaryWeight":0,"polygonExternalZones":{"type":"CIMMaplexExternalZonePriorities","aboveLeft":4,"aboveCenter":2,"aboveRight":1,"centerRight":3,"belowRight":5,"belowCenter":7,"belowLeft":8,"centerLeft":6},"polygonFeatureType":"General","polygonInternalZones":{"type":"CIMMaplexInternalZonePriorities","center":1},"polygonPlacementMethod":"CurvedInPolygon","primaryOffset":1,"primaryOffsetUnit":"Point","removeExtraWhiteSpace":true,"repetitionIntervalUnit":"Point","rotationProperties":{"type":"CIMMaplexRotationProperties","rotationType":"Arithmetic","alignmentType":"Straight"},"secondaryOffset":100,"strategyPriorities":{"type":"CIMMaplexStrategyPriorities","stacking":1,"overrun":2,"fontCompression":3,"fontReduction":4,"abbreviation":5},"thinningDistanceUnit":"Point","truncationMarkerCharacter":".","truncationMinimumLength":1,"truncationPreferredCharacters":"aeiou","truncationExcludedCharacters":"0123456789","polygonAnchorPointPerimeterInsetUnit":"Point"},"name":"Class 1","priority":-1,"standardLabelPlacementProperties":{"type":"CIMStandardLabelPlacementProperties","featureType":"Line","featureWeight":"None","labelWeight":"High","numLabelsOption":"OneLabelPerName","lineLabelPosition":{"type":"CIMStandardLineLabelPosition","above":true,"inLine":true,"parallel":true},"lineLabelPriorities":{"type":"CIMStandardLineLabelPriorities","aboveStart":3,"aboveAlong":3,"aboveEnd":3,"centerStart":3,"centerAlong":3,"centerEnd":3,"belowStart":3,"belowAlong":3,"belowEnd":3},"pointPlacementMethod":"AroundPoint","pointPlacementPriorities":{"type":"CIMStandardPointPlacementPriorities","aboveLeft":2,"aboveCenter":2,"aboveRight":1,"centerLeft":3,"centerRight":2,"belowLeft":3,"belowCenter":3,"belowRight":2},"rotationType":"Arithmetic","polygonPlacementMethod":"AlwaysHorizontal"},"textSymbol":{"type":"CIMSymbolReference","symbol":{"type":"CIMTextSymbol","blockProgression":"TTB","depth3D":1,"extrapolateBaselines":true,"fontEffects":"Normal","fontEncoding":"Unicode","fontFamilyName":"Tahoma","fontStyleName":"Regular","fontType":"Unspecified","haloSize":1,"height":10,"hinting":"Default","horizontalAlignment":"Left","kerning":true,"letterWidth":100,"ligatures":true,"lineGapType":"ExtraLeading","symbol":{"type":"CIMPolygonSymbol","symbolLayers":[{"type":"CIMSolidFill","enable":true,"color":{"type":"CIMRGBColor","values":[0,0,0,100]}}]},"textCase":"Normal","textDirection":"LTR","verticalAlignment":"Bottom","verticalGlyphOrientation":"Right","wordSpacing":100,"billboardMode3D":"FaceNearPlane"}},"useCodedValue":true,"visibility":true,"iD":-1}],"renderer":{"type":"CIMSimpleRenderer","patch":"Default","symbol":{"type":"CIMSymbolReference","symbol":{"type":"CIMPointSymbol","symbolLayers":[{"type":"CIMVectorMarker","enable":true,"anchorPointUnits":"Relative","dominantSizeAxis3D":"Z","size":4,"billboardMode3D":"FaceNearPlane","frame":{"xmin":-2,"ymin":-2,"xmax":2,"ymax":2},"markerGraphics":[{"type":"CIMMarkerGraphic","geometry":{"curveRings":[[[1.2246467991473532e-16,2],{"a":[[1.2246467991473532e-16,2],[0,0],0,1]}]]},"symbol":{"type":"CIMPolygonSymbol","symbolLayers":[{"type":"CIMSolidStroke","enable":true,"capStyle":"Round","joinStyle":"Round","lineStyle3D":"Strip","miterLimit":10,"width":0.69999999999999996,"color":{"type":"CIMRGBColor","values":[0,0,0,100]}},{"type":"CIMSolidFill","enable":true,"color":{"type":"CIMRGBColor","values":[56.3800000000000026,170.849999999999994,56.3800000000000026,100]}}]}}],"respectFrame":true}],"haloSize":1,"scaleX":1,"angleAlignment":"Display"}}},"scaleSymbols":true,"snappable":true}]}</LayerFile></DataProperties><SyncDate>20231108</SyncDate><SyncTime>14281300</SyncTime><ModDate>20231108</ModDate><ModTime>14281300</ModTime></Esri><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows 10 Version 10.0 (Build 17763) ; Esri ArcGIS 12.7.0.26828</envirDesc><dataLang><languageCode value="fra" Sync="TRUE"></languageCode><countryCode value="CHE" Sync="TRUE"></countryCode></dataLang><idCitation><resTitle Sync="TRUE">Trees</resTitle><presForm><PresFormCd value="005" Sync="TRUE"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd value="001" Sync="TRUE"></SpatRepTypCd></spatRpType></dataIdInfo><mdLang><languageCode value="fra" Sync="TRUE"></languageCode><countryCode value="CHE" Sync="TRUE"></countryCode></mdLang><distInfo><distFormat><formatName Sync="TRUE">Shapefile</formatName></distFormat><distTranOps><transSize Sync="TRUE">0.000</transSize></distTranOps></distInfo><mdHrLv><ScopeCd value="005" Sync="TRUE"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><refSysInfo><RefSystem><refSysID><identCode code="2056" Sync="TRUE"></identCode><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">4.5(8.1.0)</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><geometObjs Name="Trees"><geoObjTyp><GeoObjTypCd value="004" Sync="TRUE"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs><topLvl><TopoLevCd value="001" Sync="TRUE"></TopoLevCd></topLvl></VectSpatRep></spatRepInfo><spdoinfo><ptvctinf><esriterm Name="Trees"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom code="1" Sync="TRUE"></efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">FALSE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm></ptvctinf></spdoinfo><eainfo><detailed Name="Trees"><enttyp><enttypl Sync="TRUE">Trees</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">FID</attrlabl><attalias Sync="TRUE">FID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">Shape</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">OBJECTID</attrlabl><attalias Sync="TRUE">OBJECTID</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NOM_COMPL</attrlabl><attalias Sync="TRUE">NOM_COMPL</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">REMARQUAB</attrlabl><attalias Sync="TRUE">REMARQUAB</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SITUATION</attrlabl><attalias Sync="TRUE">SITUATION</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">30</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">T_PLANT</attrlabl><attalias Sync="TRUE">T_PLANT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">30</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NB_TRONCS</attrlabl><attalias Sync="TRUE">NB_TRONCS</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">D_1M</attrlabl><attalias Sync="TRUE">D_1M</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CIRC_1M</attrlabl><attalias Sync="TRUE">CIRC_1M</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">H_TRONC</attrlabl><attalias Sync="TRUE">H_TRONC</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">H_TOTALE</attrlabl><attalias Sync="TRUE">H_TOTALE</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">D_COURONNE</attrlabl><attalias Sync="TRUE">D_COURONNE</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">FORME</attrlabl><attalias Sync="TRUE">FORME</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ST_DEVEL</attrlabl><attalias Sync="TRUE">ST_DEVEL</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">VITALITE</attrlabl><attalias Sync="TRUE">VITALITE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CONDUITE</attrlabl><attalias Sync="TRUE">CONDUITE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">30</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">TYPE_SOL</attrlabl><attalias Sync="TRUE">TYPE_SOL</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">T_SURFACE</attrlabl><attalias Sync="TRUE">T_SURFACE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ESP_VIE</attrlabl><attalias Sync="TRUE">ESP_VIE</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DT_PLAN</attrlabl><attalias Sync="TRUE">DT_PLAN</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">21</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DT_PLAN_ES</attrlabl><attalias Sync="TRUE">DT_PLAN_ES</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DT_OBS</attrlabl><attalias Sync="TRUE">DT_OBS</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">21</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ID_ACTEUR</attrlabl><attalias Sync="TRUE">ID_ACTEUR</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">30</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CLASSE</attrlabl><attalias Sync="TRUE">CLASSE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">R_COURONNE</attrlabl><attalias Sync="TRUE">R_COURONNE</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SOUCHE</attrlabl><attalias Sync="TRUE">SOUCHE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">STATUT</attrlabl><attalias Sync="TRUE">STATUT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ID_ARBRE</attrlabl><attalias Sync="TRUE">ID_ARBRE</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_INVENTA</attrlabl><attalias Sync="TRUE">NO_INVENTA</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">100</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr></detailed></eainfo><mdDateSt Sync="TRUE">20231108</mdDateSt></metadata>
